Bug 65038 - Problems with euro character in bugzilla?
Problems with euro character in bugzilla?
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-05-16 10:00 EDT by Telsa Gwynne
Modified: 2016-10-03 16:51 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-01 15:27:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 65038 master MERGED resourceManager: Make ResourceMananger private 2016-10-03 16:51 EDT

  None (edit)
Description Telsa Gwynne 2002-05-16 10:00:15 EDT
Description of Problem:

I am having difficulties with the euro symbol and bugzilla.

How Reproducible:

First time I've seen this.

Steps to Reproduce:
1. Enter a bug report on something. Include euro symbol in a field
(eg bug #65033)
2. Receive email notification complaining that binary files /shadow/bugnumber
and /shadow/bugnummber.tmp.somenumber differ.
3. Boggle. Go to check to see what you broke. Realise that everything looks
right except for the outline square where you put the euro symbol.
4. Add stuff to bug report. Get similar "binary files don't match" message

Additional Information:
I am using Mozilla 1.0rc-2 which I used to enter the report. The euro
showed up then! Viewing the finished bug with Mozilla or with lynx-2.8.4-18
shows an outlined square in Mozilla and a blank space in Lynx. Viewing
the source in each produces the same result. I know this Mozilla and this
Lynx can both display the euro symbol: mozilla as the real symbol and
Lynx as "EUR".
Comment 1 David Lawrence 2006-04-08 14:05:35 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2007-11-01 15:27:24 EDT
UTF-8 should be much improved in our latest bugzilla code. Please reopen this if
you still see the problem.

Note You need to log in before you can comment on or make changes to this bug.